PLGLEVEL(3)

NAME
plglevel - Get the (current) run level

SYNOPSIS
plglevel(p_level)

DESCRIPTION

Get the (current) run level. Valid settings are: 0, uninitialized 1, initialized 2, viewport defined 3, world coords defined

ARGUMENTS

p_level (PLINT *, output)
    Pointer to the run level.

AUTHORS
Geoffrey Furnish and Maurice LeBrun wrote and maintain PLplot. This man page was automatically generated from the DocBook source of the PLplot documentation, maintained by Alan W. Irwin and Rafael Laboissiere.

SEE ALSO
PLplot documentation at http://plplot.sf.net/resources.